#医生主页商品列表
services:
  method: get
  url: /api/doctor_v2/5bd9f05cad51403d853ba8c881989e23/services
  params:
    device_id: B3248423-2EA5-495B-D3CA-AFB8F99417EC
    offset: 0
    show_tag_distro: 1
    tag_id: all
    size: 10
  data: {}
  json: {}